/* Class = "NSWindow"; title = "Scheduler"; ObjectID = "619"; */
"619.title" = "Programación";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "631"; */
"631.title" = "Texto";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected schedule"; ObjectID = "636"; */
"636.ibShadowedToolTip" = "Borrar programación seleccionada";

/* Class = "NSButton"; ibShadowedToolTip = "Create new schedule"; ObjectID = "637"; */
"637.ibShadowedToolTip" = "Crear nueva programación";

/* Class = "NSTextFieldCell"; title = "You can quit Amadeus Pro and it will launch automatically to start recording if required."; ObjectID = "665"; */
"665.title" = "Puede salir de Amadeus Pro y éste se pondrá en marcha automáticamente para iniciar la grabación, si es necesario.";
